Subject: Re: bug#47274: Linphone Packages

From: Raghav Gururajan <[email-masked]>
Date: Mon, 29 Mar 2021 01:52:13 -0400

Hi Maxim!

> The change of the output name from tester to test seems arbitrary :-).
> I'd argue that "tester" makes more sense as this outputs contains a
> tester binary or command rather than a test suite.

Agreed, as we discussed this in IRC.

> While it may seem obvious, I believe the comments helped the human brain
> keep track of the process flow more cheaply; please don't remove them.

Oops. sorry about that.

> I've squashed this one with the home page update and license change, as
> they are small and are related to the update.

Thanks!

Regards,
RG.